<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnCheckAutoExpand Method

Raises the CheckAutoExpand event.

protected virtual void OnCheckAutoExpand(
BetterListViewCheckAutoExpandEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewCheckAutoExpandEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace